#2503 closed defect (fixed)

mvme5500 BSP: Exception Handler uses deprecated Notepads.

Reported by: Aun-Ali Zaidi Owned by: joel.sherrill@…
Priority: normal Milestone: 5.1
Component: arch/powerpc Version: 5
Severity: blocker Keywords:
Cc: admin@… Blocked By:
Blocking:

Description

The MVME5500 BSP uses Notepads in its exception handler and #2493 removes them. This is obviously not portable and requires a rewrite.

Change History (8)

comment:1 Changed on Dec 23, 2015 at 7:22:59 PM by Aun-Ali Zaidi

Component: Generalbsps
Owner: set to joel.sherrill@…

comment:2 Changed on Dec 23, 2015 at 7:23:35 PM by Aun-Ali Zaidi

Cc: admin@… added

comment:3 Changed on Dec 29, 2015 at 12:17:47 AM by Aun-Ali Zaidi

This is related to #2306.

comment:4 Changed on Dec 29, 2015 at 5:28:56 PM by Joel Sherrill

#2306 covers this issue. Closing.

comment:5 Changed on Dec 29, 2015 at 5:29:13 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

comment:6 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:7 Changed on Oct 10, 2017 at 6:56:19 AM by Sebastian Huber

Component: bspsarch/powerpc

comment:8 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.